Subject: Regarding the changes in shift timing.
From: Ashish Niyoliya <[email-masked]>
To: Akhil P Walia <[email-masked]>, Ashok Katoch <[email-masked]>, E ganin <[email-masked]>, Tushar Raina <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 10 Dec 2012 14:54:01 +0530 (IST)

Hi,

         I sincerely request you to change my shift schedule from night to "evening shift" or "morning". Because from the day off joining it has been more then 2 month's and still I am on same night sift, I am not feeling physically & mentally well because of continues night shift and want to be shifted it for morning or day shift. Because of these reason my family is also upset with me and want me to leave this job, so Please try to understand the condition and change my shift schedule. 
       I will be very thankful of you for this.  

Regards and thanks.
 Ashish Niyoliya